GHSA-jxg9-2ch7-f552

Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/07/GHSA-jxg9-2ch7-f552/GHSA-jxg9-2ch7-f552.json
Aliases
  • CVE-2022-34971
Published
2022-07-28T00:00:53Z
Modified
2022-08-06T05:31:43Z
Details

An arbitrary file upload vulnerability in the Advertising Management module of Feehi CMS v2.1.1 allows attackers to execute arbitrary code via a crafted PHP file.

References

Affected packages

Packagist / feehi/cms

feehi/cms

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0

Affected versions

Database specific

{
    "last_known_affected_version_range": "<= 2.1.1"
}